body  {
        font-family: helvetica, arial, sans-serif;
        background-color: #FF2800;
}
table.tmain { width: 100%; 
             border-spacing: 0 0;
             border-style: solid;
             border-color: #000000;
             border-collapse: separate;
           }
td.tmain {      padding: 4px;
                margin: 0;
                border-style: solid;
                border-color: #000000;
           }
th    {
        font-family: helvetica, arial, sans-serif;
        font-weight: bold;
}
td    {
        font-family: helvetica, arial, sans-serif;
}
/* Table to DIV display */
.tbl-container {
  display: table;
  width: 100%;
}
.tbl-row {
  display: table-row;
}
.tbl-column {
  display: table-cell;
  vertical-align: top;
  width: 30%;
}
.tbl-cell-wbdr {
  display: table-cell;
  vertical-align: top;
  width: 20%;
  border: 1px solid #000000;
}
.tbl-header {
 font-weight: bold;
 text-align: center;
}
img.resize {
    width: 100%;
    height: auto;
    border: 4px solid;
}
img.logo {
    width: 100%;
    border: none;
}
.text  {
        font-family: helvetica, arial, sans-serif;
}
.textbold  {
        font-family: helvetica, arial, sans-serif;
        font-weight: bold;
}

.globalNavigation a:link {text-decoration: none; font-color: #ffffff;}
.globalNavigation a:visited {text-decoration: none; font-color: #ffffff;}
.globalNavigation a:active {text-decoration: none; font-color: #ffffff;}
.globalNavigation a:hover {text-decoration: underline; font-color: #ffffff;}

div.pull-right-20 {
padding-left: 20px;
}

.video-frame {
height:440px;
width:100%;
}

div#globalNavigation {
background-color:#000000;
font-color: #ffffff;
font-weight: bold;
padding-top: 2px;
padding-left: 2px;
padding-bottom: 2px;
}

.navbar-inverse { margin-left: 10px !important; margin-right: 0 !important; }
.navbar-custom { color: #FFFFFF !important; background-color: #000000 !important; }
.navbar-custom-bottom { padding-bottom: 10px !important; }
.nav li { margin-left: -10px !important; margin-top: 0px !important; margin-bottom: 0px !important; font-size:15px !important; }
.navbar-brand { margin-top: 0px !important; margin-bottom: 0px !important; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important; font-size:15px !important; }
.navbar-toggle {margin-top: 8px !important; margin-bottom: 0px !important;}
.nav-admin {background-color: #222222; color: #ffffff; padding: 5px;}

div#content {
float: left;
background:#dddddd;
margin: 0px;
padding-top:10px;
padding-bottom:10px;
padding-right:35px;
padding-left:25px;
}

div#rightTirePanel300 {
float: right;
margin: 0px;
padding: 0px 0px 0px 0px;
border-spacing:0px;
border-right:1px solid #ee2800;
background-image:url(http://www.camarotech.com/images/tire-tread-background.gif);
background-repeat:repeat-y;
overflow:hidden;
}

div#footer{
width:100%;
height: 240px;
background:#777777;
background-image:url(http://www.camarotech.com/images/footer_pattern.png);
background-repeat:repeat-x;
border-top:7px solid #000000;
clear:both;
padding:15px;
margin:0;
font-size:13px;
font-color:#ffffff;
font-weight: bold;
text-decoration : none;
}

.footer a:link {text-decoration: none; color: #ffffff;}
.footer a:visited {text-decoration: none; color: #ffffff;}
.footer a:active {text-decoration: none; color: #ffffff;}
.footer a:hover {text-decoration: underline; color: #ffffff;}

div#footerLinks{
float: left;
background-color : transparent;
margin-left: 10px;
}

div#footerAd{
float: left;
background-color : transparent;
margin-left: 10px;
padding: 0px 0px 0px 0px;
}

div#footerSocialMedia{
float: right;
background-color : transparent;
margin-right:15px;
}

/* Javascript comment form */

    form#contactForm {
      background: #a9c2d6;
      border: 1px solid #92b2cb;
      width: 600px;
    }

    div.formWrap {
      padding: 0.1em 1em;
    }

    input[type='text'],
    textarea {
      border: 1px solid #7ba2c0;
      font-family: inherit;
      font-size: inherit;
      padding: 0.2em;
    }

    /* JavaScript only styles */
    .jsOn form#contactForm {
      display: none;
    }

    .close {
      cursor: pointer;
      font-family: arial, helvetica, sans-serif;
      padding: 0.5em;
      position: static;
      right: 450;
      top: 0;
    }

/* Mobile */
@media only screen and (max-width: 767px) {
.video-frame {
height:360px;
width:100%;
}
}
